@font-face {font-family: helvneueblackcond; src: url('/fonts/helvetica_neue_condensed_black.eot');}
@font-face {font-family: helvneueblackcond; src: url('/fonts/helvetica_neue_condensed_black.ttf');}
@font-face {font-family: raleway; src: url('/fonts/raleway.eot');}
@font-face {font-family: raleway; src: url('/fonts/raleway.ttf');}
@font-face {font-family: ralewaybold; src: url('/fonts/ralewaybold.eot');}
@font-face {font-family: ralewaybold; src: url('/fonts/ralewaybold.ttf');}


/*
	Common styles for the public site and the editor
*/

body {
	color:#000;
	background-color:#FFF;
}
body, td, input, select, option, textarea {
	font:normal normal normal 14px Verdana, Geneva, Tahoma, sans-serif;
	line-height:150%;
}

/* used for layout in style editor dropbox */
span.mix_editor_h1, span.mix_editor_h2, span.mix_editor_h3, span.mix_editor_h4, span.mix_editor_h5, span.mix_editor_h6 { padding:10px; }

/*
	Sandbox these styles well as they will be imported into the control for the editor and we don't want them messing up those styles
*/

.html p, .html h1, .html h2, .html h3, .html h4, .html h5, .html h6 {
	margin-top:0;
}

.html h1, .html .h1, .mix_editor_h1 {
	font-family:helvneueblackcond;
	font-size:40px;
	line-height:120%;
	color:#f2a737;
	text-transform:uppercase;
}

.html h2, .html .h2, .mix_editor_h2 {
	font-family:helvneueblackcond;
	font-size:28px;
	line-height:120%;
	color:#f2a737;
	text-transform:uppercase;
}

.html h3, .html .h3, .mix_editor_h3 {
	font-family:helvneueblackcond;
	font-size:16px;
	line-height:120%;
	color:#f2a737;
	text-transform:uppercase;
}

.html h4, .html .h4, .mix_editor_h4 {
	
}

.html h5, .html .h5, .mix_editor_h5 {
	
}

.html h6, .html .h6, .mix_editor_h6 {
	
}

/*

Using tags has been depreciated due to bad IE support

h1, .mix_editor_h1 {
}

h2, .mix_editor_h2 {
}

h3, .mix_editor_h3 {
}

h4, .mix_editor_h4 {
}

h5, .mix_editor_h5 {
}

p, .mix_editor_p {
}

*/
